## dirspec 3.0.0

=== debian/changelog ===
dirspec (3.0.0-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 11 Apr 2012 13:10:54 -0400

dirspec (2.99.92-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 03 Apr 2012 16:29:46 -0400

dirspec (2.99.91-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 21 Mar 2012 10:09:27 -0400

dirspec (2.99.90-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.3

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 07 Mar 2012 13:33:51 -0500

dirspec (2.99.5-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 21 Feb 2012 16:58:50 -0500

dirspec (2.99.4-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawees@ubuntu.com>  Wed, 15 Feb 2012 14:23:55 -0500

dirspec (2.99.3-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 31 Jan 2012 11:07:40 -0500

dirspec (2.99.2-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 17 Jan 2012 13:39:55 -0500

dirspec (2.99.1-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 04 Jan 2012 10:44:30 -0500

dirspec (2.99.0-0ubuntu1) precise; urgency=low

  [ Rodney Dawes ]
  * Initial packaging for dirspec (LP: #907888)

  [ Iain Lane ]
  * rules: Move sequence name before parameters in dh call.
  * copyright:
    + Add LGPL3 header 
    + Update format URL and rename some fields to those now specified
  * control: Remove obsolete XB-Python-Version

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Sat, 24 Dec 2011 22:34:53 +0000
