=== debian/control ===
Source: dirspec
Section: python
Priority: extra
Build-Depends: 
 debhelper (>= 7.0.50),
 pep8,
 pyflakes,
 python,
 python-all (>= 2.6.6-3),
 python-twisted-core
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Ubuntu One Hackers <ubuntuone-users@lists.launchpad.net>
Standards-Version: 3.9.3
X-Python-Version: >= 2.6

Package: python-dirspec
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends}
Description: Python User Folders Specification Library
 A library for handling the XDG Base Directory specification, and the
 XDG User Directories for music, videos, etc…
