=== debian/watch ===
version=3
http://launchpad.net/dirspec/+download .*/dirspec-([0-9.]+)\.tar\.gz
