## dirspec 4.0.0

=== debian/changelog ===
dirspec (4.0.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Add some missing metadata to Python setup script.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 01 Oct 2012 15:05:45 -0400

dirspec (3.99.92-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 17 Sep 2012 17:09:14 -0400

dirspec (3.99.91-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control, debian/rules:
    - Only build on versions of Ubuntu with dh_python2 and dh_python3.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 12 Sep 2012 15:20:08 -0400

dirspec (3.99.90-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 27 Aug 2012 16:08:38 -0400

dirspec (3.99.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Add some better default paths for the darwin platform.
  * debian/copyright:
    - Update to be more compliant with dep5 format.
  * debian/rules:
    - Use --fail-missing option to dh.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 20 Aug 2012 14:46:25 -0400

dirspec (3.99.3-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 31 Jul 2012 14:53:17 -0400

dirspec (3.99.2-0ubuntu2) quantal; urgency=low

  * debian/*.install:
    - Add missing install files from last upload.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 19 Jul 2012 14:16:48 -0400

dirspec (3.99.2-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Port to Python 3. (LP: #1016224)
    - Fix small license discrepency in header of run-tests. (LP: #1021854)
    - Avoid using twisted trial to run tests. (LP: #1024003)
  * debian/control:
    - Update dependencies.
    - Add packaging for Python 3 version of the library.
    - Fall back to python-support to allow building on older Ubuntu releases.
  * debian/patches:
    - Remove upstreamed patches.
  * debian/rules:
    - Add support for building Python 3 version.
    - Allow building on older supported releaess of Ubuntu.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 19 Jul 2012 13:04:06 -0400

dirspec (3.99.1-0ubuntu2) quantal-proposed; urgency=low

  * 00_fix-pep8-errors.patch:
    - Fix some pep8 errors that caused FTBFS.
  * 00_ignore_pc.patch:
    - Ignore the .pc directory when running pep8.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 26 Jun 2012 14:50:27 -0400

dirspec (3.99.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 26 Jun 2012 10:45:19 -0400

dirspec (3.99.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/watch:
    - Use stable-4-0 series for quantal updates.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 04 Jun 2012 13:39:41 -0400
