=== debian/control ===
Source: dirspec
Section: python
Priority: extra
Build-Depends: 
 debhelper (>= 7.0.50),
 pep8,
 pyflakes,
 python,
 python-all (>= 2.6.6-3),
 python-setuptools,
 python-testtools,
 python3,
 python3-setuptools,
 python3-testtools
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.1

Package: python-dirspec
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends}
Description: Python User Folders Specification Library
 A library for handling the XDG Base Directory specification, and the
 XDG User Directories for music, videos, etc…
 .
 This package contains the Python 2.x version of the library.

Package: python3-dirspec
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends}
Description: Python User Folders Specification Library
 A library for handling the XDG Base Directory specification, and the
 XDG User Directories for music, videos, etc…
 .
 This package contains the Python 3.x version of the library.
