=== debian/watch ===
version=3
http://launchpad.net/dirspec/stable-4-0 .*/dirspec-([0-9.]+)\.tar\.gz
