## dirspec 4.1.91

=== debian/changelog ===
dirspec (4.1.91-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 14 Feb 2013 14:37:16 -0500

dirspec (4.1.90-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 30 Jan 2013 15:58:09 -0500

dirspec (4.1.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - Update standards version to 3.9.4.
  * debian/patches/00_bzr_pep8_warnings.patch:
    - Remove upstreamed patch.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 08 Jan 2013 13:20:05 -0500

dirspec (4.1.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/patches/00_bzr_pep8_warnings.patch:
    - Cherry pick from upstream trunk to fix new pep8 warnings.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 28 Nov 2012 14:10:22 -0500

dirspec (4.0.0-0ubuntu2) raring; urgency=low

  * Build-depend on python3-all.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Oct 2012 19:23:09 +0200
