## dirspec 4.2.0

=== debian/changelog ===
dirspec (4.2.0-2) unstable; urgency=medium

  * Fix for PEP8 E128 causing FTBFS (Closes: #759958)

 -- Micah Anderson <micah@debian.org>  Mon, 15 Sep 2014 13:15:41 -0400

dirspec (4.2.0-1) unstable; urgency=low

  * Import version from ubuntu (Closes: #707620)

 -- Micah Anderson <micah@debian.org>  Thu, 09 May 2013 11:48:26 -0400

dirspec (4.2.0-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 26 Mar 2013 14:03:43 -0400
