=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  python-all (>= 2.6.6-3),
  python-setuptools,
  python-testtools,
- python3,
+ python3-all,
  python3-setuptools,
  python3-testtools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.3
+Maintainer: Micah Anderson <micah@debian.org>
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
