## dirspec 13.10

=== debian/changelog ===
dirspec (13.10-1ubuntu1) wily; urgency=medium

  * Resynchronize with Debian, fix build/pep8 issues
  * Remaining changes
  * debian/control, debian/tests/control:
    - Add autopkgtest tests.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 02 Oct 2015 15:02:28 +0200

dirspec (13.10-1) unstable; urgency=medium

  * Sync version number with ubuntu (no changes)
  * Patch for pep8 warnings and E731 (Closes: #798666)
  * Add dh-python to Build-deps

 -- Micah Anderson <micah@debian.org>  Sun, 20 Sep 2015 17:13:49 -0400
