=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: python
 Priority: extra
 Build-Depends: 
+ dh-python,
  debhelper (>= 7.0.50),
  pep8,
  pyflakes,
@@ -12,8 +13,10 @@
  python3-all,
  python3-setuptools,
  python3-testtools
-Maintainer: Micah Anderson <micah@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Micah Anderson <micah@debian.org>
 Standards-Version: 3.9.4
+XS-Testsuite: autopkgtest
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
