=== debian/tests/control ===
Tests: run-tests
Tests-Directory: .
Restrictions: rw-build-tree build-needed allow-stderr
Depends: @,
 pep8,
 pyflakes,
 python,
 python-all (>= 2.6.6-3),
 python-setuptools,
 python-testtools,
 python3-all,
 python3-setuptools,
 python3-testtools
